local fn = _gn(0xdd443e53)
--- Sets default melee cardinal fatal attack value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigMeleeFatalAttack(configName, newValue)
	return fn(_ts(configName), newValue)
end
